function ClearBar(handles)
set(handles.progressBarBoxaxes1,'Visible','off');
set(handles.progressBarBoxaxes2,'Visible','off');
set(handles.progressBarBoxaxes3,'Visible','off');
set(handles.progressBarBoxaxes4,'Visible','off');
set(handles.progressBarBoxaxes5,'Visible','off');
set(handles.progressBarBoxaxes6,'Visible','off');
set(handles.progressBarBoxaxes7,'Visible','off');
set(handles.progressBarBoxaxes8,'Visible','off');
set(handles.progressBarBoxaxes9,'Visible','off');
set(handles.progressBarBoxaxes10,'Visible','off');
set(handles.progressBarBoxaxes11,'Visible','off');
set(handles.progressBarBoxaxes12,'Visible','off');
set(handles.uneditProgPrecent,'String', '');